> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate FIDO MFA for Cubist login



## OpenAPI

````yaml /api-reference/data-api.json post /v2/account-connections/cubist/login/{loginId}/mfa/fido/init
openapi: 3.0.0
info:
  title: Range Data API
  description: >-
    The Range Data API for crypto addresses, networks, transactions, and
    entities.
  version: 1.7.8
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Entity Information
    description: Get information about entities.
  - name: Network Information
    description: Get information about networks.
  - name: Protocols
    description: Get information about cross-chain protocols.
  - name: Token transfers
    description: Get information about token transfers.
paths:
  /v2/account-connections/cubist/login/{loginId}/mfa/fido/init:
    post:
      tags:
        - Account Connections
      summary: Initiate FIDO MFA for Cubist login
      operationId: initFido
      parameters:
        - name: loginId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CubistLoginFidoInitResponseDto'
components:
  schemas:
    CubistLoginFidoInitResponseDto:
      type: object
      properties:
        options:
          type: object
          additionalProperties: true
        challenge_id:
          type: string
      required:
        - options
        - challenge_id
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````